Sailclear-2022 - Bug #2701

Create Arrival Notification> crew tab> Add individual> submits the form if mandatory fields are not

filled.
06/17/2022 10:37 AM - Shubham J

Status: Closed Start date: 06/17/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/DOqJiCxKtPTK

History

#1 - 06/24/2022 03:48 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/24/2022 07:47 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/27/2022 12:07 PM - Shubham J

- Status changed from Resolved to Closed
